# H/read_epars.h File Reference

Functions to read and write energy parameter sets from/to files. More...

Go to the source code of this file.

## Functions
void | read_parameter_file (const char fname[])
| Read energy parameters from a file.
void | write_parameter_file (const char fname[])
| Write energy parameters to a file.

## Detailed Description

Functions to read and write energy parameter sets from/to files.

## Function Documentation

void read_parameter_file | ( | const char | fname[] | ) |

Read energy parameters from a file.

Parameters:

  | fname | The path to the file containing the energy parameters

void write_parameter_file | ( | const char | fname[] | ) |

Write energy parameters to a file.

Parameters:

  | fname | A filename (path) for the file where the current energy parameters will be written to